Subject: Re: Agents
From: Saurabh Dadu <[email-masked]>
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>
Date: Mon, 20 Apr 2020 15:50:25 +0000

Hi Andres

I will get feedback on Sarah and Chris. There is nothing cultural about Ali. Our governments don’t like each other, and in some portions of the population there are some preconceived notions about each other. Not in our team. We don’t have any biases, and in fact we really would love to work with people from Pakistan.

Me and my team has most respect for people irrespective of their country, religion or language.

Regards,

Saurabh Dadu
LiveSalesman

On Apr 20, 2020, at 9:06 PM, Andrés Figueroa (AFIG) <[email-masked]> wrote:

Dadu,
Could you please give me feedback about the trainings today? I am removing Sara and Heta so you do not feel shy.

I am very interested in the training from Christopher and Sara,  you need to tell me if any of them are better than Muhammad,

I hope that the issues you have with Muhammad are not cultural, I know there are some issues between Pakistan and India, and even

Josephine told me once she didn’t like the guy, but we need to make this work, and Muhammad when talking about Closing tickets he is the

best in the team also when it comes to receiving good surveys from customers, no one is close to him.

But please tell me so I can arrange the training for tomorrow.

Thanks
Andres

From: Saurabh Dadu <[email-masked]>
Sent: 20. april 2020 17:33
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Subject: Re: Agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Noted
Regards,

Saurabh Dadu
LiveSalesman

On Apr 20, 2020, at 8:21 PM, Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>> wrote:

Hi Dadu,
Thank you.

If this is the team, then I need either AJ or Pravesh to be part of the Gaming team and it is no problem they do not have a manager from your side. We will give you feedback about their development. You would need to make sure they are at work, I would think. I will ask the team who of them fits better in the Gaming team.

Yama
Pritish
AJ
Pravesh
Ashish

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 20. april 2020 16:45
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Yes, Varun & Bhushan are both out:

Varun: Quit saying he didn't enjoy the work
Bhushan: Was absent from training one day, HR asked for justification and he sounded quite casual. HR Said he was not apologetic, was was asked to leave.

Ashish is getting trained on Warranty tickets, that was always the plan, even before Bhushan was out.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 20 April 2020 7:12 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Agents

Hi Dadu,

So Varum and Bhushan they are both out of the team?

So the team is

AJ

Ashish

Pravesh

Yama

Whos the fith?

I am kind of losing overview now….. Can you please clear things up for me.

If we only have those 4 now, then I understand what you are saying about not having others…. We need 5 agents on top of Pritish, otherwise we cant use them as we wish like having one in the Gaming team now for instance.

From: Saurabh Dadu [mailto:[email-masked]]
Sent: 20. april 2020 14:08
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Thanks, Deeksha is getting trained, not to Jump in (as with Ashish we have 100% reliability, but in case if we have to ever train anyone else, we have a starting point)

We have some agents who've been with us, AJ's been 3 years, Ashish 7 years, Pritish almost 5 years, Pravesh 1 year. Example we hired 2 people specifically for you - Varun & Bhushan, and they were both hired remotely, no one ever met them, and now they are out.

You can decide how you want to proceed, and tell me who you want on Gaming, and will do it. I am just saying at this time I don't have bandwidth to have another resource getting trained alongside the gaming agent for back-up. All my management resources are stretched on different projects, and don't have spare old agents.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 20 April 2020 5:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: RE: Agents

Hi Dadu,

I understand your concern.

If the Indian Gaming agent is absent for some reason, this means two things.

  1.  We are not invoiced for those hours he is missing.
  2.  The rest of the Gaming team will cover for him. Remember we have Josephine, Sebastien and Erich doing Gaming, we will be able to cover.

The same thing is for the Warranty Indian agent. When he is not there, we still have Karen and Arvind to cover.

The reason why I am so much clear with individuals is because we have to make the agents accountable. I understand that your wife or daughter is managing the Warranty agent, and I assume she will not be with him all the time, which mean she will not always be up to date with the changes or

Updates there are, and if she just jump in one day when the agent is out, she might makes mistakes. So it is better to have the agents that are actually

working with warranty manage that.  Not sure if I am clear enough…☹

I know that you are using backup agents to ensure coverage, but please remember we have experience with agents who jump in in cases of absences and

The results are not always the best. Shared agents is something we have tried.

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 20. april 2020 13:45
To: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Agents

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

Principally we are aligned, and we can have someone work in the Gaming headset team. One challenge is we will have to have at-least 2 people work on training with Josephine.

We always need one back-up. So if one agent calls in sick, or quits the job at some point, we may be in a situation where (a) there is no one to cover, and (b), there is no one to train a replacement. Such situations are embarassing.

For warranty tickets, there is a guy getting trained, but we also have are head of ops on all the calls with the agent, so we have a back-up. Plus that guy's been with us 7 years so I know he is not going anywhere.

So my request is please move 2 for Josephine.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: 20 April 2020 4:48 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>; Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Pritish Nandi (LSM) <[email-masked]<mailto:[email-masked]>>
Subject: Agents

Hi Dadu,

Just a little feedback and other goodies

Matthew had only good feedback about Yama, but of course we will wait until the 1st to make a decision about who to keep.

I was wondering whether we can take one of the Indian team and add him to Josephine´s group of Gaming agents. Right now

she only has two guys, one German-English, another one French-English and I was thinking that it could be good for the Gaming team.

So until now we have following

1 Indian agent in the Warranty team. This agent works together with one of our students.

4 agents learning Enterprise.

These 4 agents are divided in two.

1 Japanese agent

3 Indian agents

And this could result in following

1 Indian agent for warranty

1 Japanese - English agent for both Enterprise and Gaming.

1 Indian agent for Gaming

2 Indian agents for Enterprise

On top of this we will see if another Japanese agent is good enough to join our Level 2 team so that I can negotiate his cost and see if the company accepts it.

Best regards,

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706137014&sdata=JGI5nmRpLbWw%2FLsz0noydYq1IUukp6dMygdy8LwNNtQ%3D&reserved=0> · Follow us here

<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706147008&sdata=MSJYaF1DI9iFFx2e1KteK3E3RU2QLEL%2BLiHa8AMEW6s%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706147008&sdata=MSJYaF1DI9iFFx2e1KteK3E3RU2QLEL%2BLiHa8AMEW6s%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706147008&sdata=anvJChkaPRGUtE9OQ4DhL5RfXWiImm6sp0nioB2a6Hk%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706147008&sdata=anvJChkaPRGUtE9OQ4DhL5RfXWiImm6sp0nioB2a6Hk%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706157003&sdata=PjXXXh%2BV9k10Ll%2B%2BgYK2WRsTLXQ3gJUEfiphvQyBPCM%3D&reserved=0>
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7CAFIG%40eposaudio.com%7C928a8c778b31419ebf0008d7e54013bb%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637229935706157003&sdata=PjXXXh%2BV9k10Ll%2B%2BgYK2WRsTLXQ3gJUEfiphvQyBPCM%3D&reserved=0>

​